Loading...
Searching...
No Matches
header_version.hpp File Reference
Private

archive global header/trailer structure is defined here More...

`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`
`#include "archive_version.hpp"`
`#include "crypto.hpp"`
`#include "slice_layout.hpp"`
`#include "compression.hpp"`
`#include "user_interaction.hpp"`
`#include "memory_file.hpp"`
`#include "archive_aux.hpp"`

Go to the source code of this file.

## Classes

class | libdar::header_version
| manages the archive header and trailer More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

archive global header/trailer structure is defined here

Definition in file header_version.hpp.